View Issue Details

IDProjectCategoryView StatusLast Update
0003634SUMoBugpublic2016-07-18 23:10
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.9 
Target Version4.4.3Fixed in Version4.4.3 
Summary0003634: Bold item in "download from..." submenu should depend on settings
DescriptionBold item in "download from..." submenu should depend on settings
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-17 23:54 Kyle_Katarn New Issue
2016-04-17 23:54 Kyle_Katarn Status new => assigned
2016-04-17 23:54 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-24 17:51 Kyle_Katarn Target Version 4.3.10 => 4.3.11
2016-04-30 19:12 Kyle_Katarn Target Version 4.3.11 => 4.3.12
2016-05-02 23:28 user493 Issue cloned: 0003679
2016-05-06 18:00 Kyle_Katarn Target Version 4.3.12 => 4.4.0
2016-06-03 22:10 Kyle_Katarn Summary Bold item in "dowload from..." submenu should depend on settings => Bold item in "download from..." submenu should depend on settings
2016-06-03 22:10 Kyle_Katarn Description Updated View Revisions
2016-06-09 21:00 Kyle_Katarn Target Version 4.4.0 => 4.4.1
2016-06-14 22:07 Kyle_Katarn Target Version 4.4.1 => 4.4.2
2016-07-09 14:51 Kyle_Katarn Target Version 4.4.2 => 4.4.3
2016-07-18 23:10 Kyle_Katarn Status assigned => resolved
2016-07-18 23:10 Kyle_Katarn Fixed in Version => 4.4.3
2016-07-18 23:10 Kyle_Katarn Resolution open => fixed